<?xml version="1.0" encoding="utf-8" ?>
<odoo>
<!-- modification de la page présentant la facture -->
 <template id="portal_invoice_page" name="Invoice Portal Template" inherit_id="account.portal_invoice_page">
        <xpath expr="//div[1][@class='small']" position="replace">
        </xpath>
        <xpath expr="//li[2][@class='list-group-item flex-grow-1']" position="replace">
        </xpath>

</template>
<!-- alignement à droite du de l'entête champ status -->
<template id="kala_portal_my_invoices_payment" name="Payment on My Invoices" inherit_id="account_payment.portal_my_invoices_payment">
        <xpath expr="//th[4]" position="replace">
            <th class="text-left">Status</th>
        </xpath>
        <xpath expr="//th[5]" position="replace">
            <th class="text-left"></th>
        </xpath>
</template>

<template id="kala_portal_my_invoices" name="My Invoices and Payments" inherit_id="account.portal_my_invoices">

<xpath expr="t/t/thead/tr/th[6]" position="before">
<th class="text-right">Amount</th>
</xpath>

<xpath expr="t/t/tbody/t/tr/td[6]" position="before">
<td class="text-right"><span t-esc="invoice.amount_total" t-options='{"widget": "monetary", "display_currency": invoice.currency_id}'/></td>
</xpath>
</template>
</odoo>